## python-rsyncmanager 0.1.3

=== debian/changelog ===
python-rsyncmanager (0.1.3-3) unstable; urgency=medium

  * Team upload.
  * Apply patches to make the test suite pass.
  * Fix test invocation in autopkgtests.

 -- Colin Watson <cjwatson@debian.org>  Tue, 04 Mar 2025 16:00:25 +0000

python-rsyncmanager (0.1.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add several missing build dependencies for the test suite
    (Closes: #1092044).
  * Do not fail the build on failing tests. There is no passing baseline, and
    this will also likely show up in autopkgtest failures. Please revert this
    particular point when convenient.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 02 Mar 2025 13:17:39 -0600

python-rsyncmanager (0.1.3-2) unstable; urgency=medium

  * Update Build-Depends: with <!nocheck> marker.
  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Fri, 27 Dec 2024 14:10:57 +0100

python-rsyncmanager (0.1.3-1) unstable; urgency=low

  * Initial packaging (Closes: #1089701).

 -- Roland Mas <lolando@debian.org>  Tue, 17 Dec 2024 11:14:45 +0100
