## python-rsyncmanager 0.1.4

=== debian/changelog ===
python-rsyncmanager (0.1.4-2) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from python3-silx. Closes: #1116880.
  * d/control: Update standards-version.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Wed, 08 Oct 2025 17:40:00 +0200

python-rsyncmanager (0.1.4-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Fix uscan error.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Mar 2025 11:40:53 +0000
