=== debian/control ===
Source: python-rsyncmanager
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-numpy <!nocheck>,
 python3-pyqt5 <!nocheck>,
 python3-pytest <!nocheck>,
 python3-silx,
 rsync <!nocheck>,
 xauth <!nocheck>,
 xvfb <!nocheck>
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://gitlab.esrf.fr/payno/rsyncmanager
Vcs-Git: https://salsa.debian.org/python-team/packages/python-rsyncmanager.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rsyncmanager

Package: python3-rsyncmanager
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python binding for rsync
 This library is a binder for rsync. It wraps the rsync command into a
 nice Python interface.
 .
 It also includes a 'controler' of the rsync command launch.
