=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_CUSTOM := 1
export PYBUILD_TEST_ARGS := \
	xvfb-run {interpreter} -m pytest \
	$(if $(PYBUILD_AUTOPKGTEST),{dir}/rsyncmanager/test)

%:
	dh $@ --buildsystem=pybuild
